Subject: Re: Financial Trading Legal Database
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Aug 2000 02:07:00 -0700 (PDT)

I think if once you get full access  you could have your assistant plug in 
the required data for on each ISDA Master in place or draft you have out to 
counterparties.  When you come here I would like to spend just a little time 
going over some of the data and the reporting funtions.  I am going to open 
an Enron counterparty called short name "Enron Australia" and that should be 
the code name you should use.  Please do not change the entries on any of the 
Houston or London based counterparties.

	David Minns@ENRON_DEVELOPMENT
	08/17/2000 06:31 PM
		
		 To: Tana Jones/HOU/ECT@ECT
		 cc: Mark Taylor/HOU/ECT@ECT, Alison 
Keogh/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Robert 
McGrory/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: Financial Trading Legal Database

   I fully endorse Mark's suggestion to load up our ISDAs. A worldwide data 
dase of this nature is a valuable resource.  I have access to the data base 
and refer it. Getting our contracts on is on my to do list. What is the best 
way forward.   Yes I will be over in October, I fact I will staying a month. 
However, if there is anything we can do to get info loaded up sooner? We are 
most willing to put in the resources.

When access is being granted could it also be given to my Admin assistant 
Alison Keogh and also Rob McGrory who is also working under my direction on 
ISDA documentation.

Thanks for taking the initative on this matter. 

From: Tana Jones@ECT on 17-08-2000 09:43 CDT
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark Taylor/HOU/ECT@ECT 

Subject: Financial Trading Legal Database

David,

Mark Taylor asked me to talk to you about getting your ISDA Masters inputted 
into our Financial Trading Database.  This databse is the central master 
database where we keep records of the financial agreements in either draft 
form or that have been executed.  London currently updates this database to 
manage  its (and Singapore's) financial contracts and I would like to get the 
Australian agreements plugged into the system.

This database serves a number of purposes.  First, it is our core memory of 
contract negotiations.  Anyone in Legal and Credit around the world can take 
a look at this database and determine who we have entered into contract with 
and what negotiation issues may be at issue.  It is critical as we become a 
global trading company that we are consistent in the legal positions we take 
on these financial contracts.  For instance, it would be quite problematic if 
someone in Houston was negotiating a contract with an ISDA counterparty and 
asserted that a certain position was critical, if we find out a lawyer in 
another office was negotiating with the same counterparty and gave on the 
same position the day before.  We need to make a somewhat coordinated effort 
on the counterparty front.

In addition, with so many masters and so many counterparties there is just no 
way to keep track of what we have said or done unless we have a database.

Further, we use the information in the database to respond to inside 
auditing, reporting and insurance inquiries.

For online trading, I check the database to see if we have a financial master 
agreement and what trading restrictions we may or may not have in place. 
Global contracts uses this database to confirm their financial contract 
records and approval for online trading.

For both Houston and London we use the database to communicate with our 
Clients, whether traders or  back office support people.  Employees outside 
legal have  limited view access only to see all the information except the 
confidential Legal and Credit comments.  They have no edit capabilities.  The 
database also has some reporting functions that we and London Legal have 
found helpful.

You should have gotten my email to Mike Neves, out database coordinator 
requesting full edit access for you.  It usually takes a few days.  Once you 
get access maybe you could find some time to surf the database, and we can 
figure out how to get your ISDA data inputted..

Are you coming to the ENA Legal Conference in October?  That would be a good 
time for me to do a full review of this database with you.